require 'sketchup.rb'
require 'extensions.rb'
module CURIC
  module Copies
    PLUGIN = self
    PLUGIN_NAME     = 'Curic Copies'.freeze
    PLUGIN_VERSION  = '1.0.0'.freeze
    unless file_loaded?( __FILE__ )
      ex = SketchupExtension.new( PLUGIN_NAME, 'curic_copies/loader' )
      ex.version     = PLUGIN_VERSION
      ex.copyright   = 'Vo Quoc Hai © 2017–2020'
      ex.creator     = 'Vo Quoc Hai (curic4su@gmail.com)'
      Sketchup.register_extension( ex, true )
			PLUGIN_EX = ex
    end
  end
end
file_loaded( __FILE__ )
